FASTAQ-MERGE(1)

NAME
fastaq_merge - Converts multi sequence file to a single sequence

DESCRIPTION
usage: fastaq_merge [options] <infile> <outfile>

Converts multi sequence file to a single sequence

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

-n, --name NAME
    Name of sequence in output file [union]